Download SDKs

Integrate using CocoaPods 1.10 and higher:
pod 'Batch', '~>1.16'
or, using Carthage
Simply add this line to your Cartfile to integrate Batch in your project:
github "BatchLabs/Batch-iOS-SDK"
Batch only supports Carthage 0.30 and higher
Do not add Batch to the "carthage copy-frameworks" script input/output.